/*
 Theme Name:   Blade Child
 Theme URI:    http://themeforest.net/user/greatives
 Description:  Blade Child Theme
 Version:      2.6.6
 Author:       Greatives Team
 Author URI:   http://greatives.eu
 Template:     blade
*/
#grve-feature-section.grve-fullscreen h2  { margin-top: -20px; }
#grve-feature-section.grve-fullscreen h4  { margin-top: -40px; }

#grve-feature-section.grve-fullscreen h2 span { 
    background-color: white;;
    color: #f96184;
    padding: 2px 20px;
    font-size: 40px;
    line-height: 48px;
}
#grve-feature-section.grve-fullscreen h4 span { 
    background-color: white;
    color: #f96184;
    padding: 8px 20px;
    font-size: 30px;
    line-height: 40px;
}

#grve-theme-wrapper input[type="text"], #grve-theme-wrapper input[type="number"], #grve-theme-wrapper input[type="email"], #grve-theme-wrapper textarea {
    border: none;
    background-color: #555555;
}
.grve-graphic {
    margin-bottom: 0px;
}
.grve-content.grve-align-left-bottom, .grve-content.grve-align-center-bottom, .grve-content.grve-align-right-bottom {
    padding-bottom: 70px;
}
.home .grve-button-wrapper { margin-top: 0 !important; }
.home a.grve-btn  { padding: 10px 20px; font-size: 20px !important; }

.field_required  { color: #f96184 !important ; }

/* RESPONSIVE HEADER */
#grve-responsive-header .grve-logo { width: 80%; }
#grve-responsive-header .grve-logo .grve-wrapper img { margin: 0 auto; }

/* AUDIO PLAYER */
.ai-wrap .ai-audio-volume-control-btns { display: initial; }

/* RESPONSIVE LAYOUT */
@media screen and (max-width: 320px) {
}

@media screen and (max-width: 480px) {
}

@media screen and (max-width: 600px) {
}

@media screen and (max-width: 768px) {
    .grve-column {
        padding-right: 10px;
        padding-left: 10px;
    }
    .grve-section {
        padding-top: 30px;
        padding-bottom: 30px;
    }
    h3, .grve-h3 { font-size: 22px !important; }
    #grve-page-title .grve-title { font-size: 35px !important; }
    .grve-page-title { background-color: #575757 !important; }
}

@media screen and (max-width: 900px) {
}

@media screen and (max-width: 1024px) {
}

@media screen and (max-width: 1200px) {
}
